---
- 
  user_agent: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.21 (KHTML, like Gecko) akregator/4.11.5 Safari/537.21
  os:
    name: GNU/Linux
    short_name: LIN
    version: ""
    platform: x64
  client:
    type: feed reader
    name: Akregator
    version: "4.11.5"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: GNU/Linux
  browser_family: Unknown
- 
  user_agent: Akregator/4.12.3; syndication SUSE
  os:
    name: SUSE
    short_name: SSE
    version: ""
    platform: ""
  client:
    type: feed reader
    name: Akregator
    version: "4.12.3"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: GNU/Linux
  browser_family: Unknown
- 
  user_agent: Akregator/1.2.9; librss/remnants
  os: [ ]
  client:
    type: feed reader
    name: Akregator
    version: "1.2.9"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Apple-PubSub/65.28
  os: [ ]
  client:
    type: feed reader
    name: Apple PubSub
    version: "65.28"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: FeedDemon/4.5 (http://www.feeddemon.com/; Microsoft Windows)
  os:
    name: Windows
    short_name: WIN
    version: ""
    platform: ""
  client:
    type: feed reader
    name: FeedDemon
    version: "4.5"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: Windows
  browser_family: Unknown
- 
  user_agent: FeedDemon/4.5 (http://www.feeddemon.com/; Microsoft Windows XP)
  os:
    name: Windows
    short_name: WIN
    version: "XP"
    platform: ""
  client:
    type: feed reader
    name: FeedDemon
    version: "4.5"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: Windows
  browser_family: Unknown
- 
  user_agent: FeeddlerPro/2.4 CFNetwork/672.0.8 Darwin/14.0.0
  os:
    name: iOS
    short_name: IOS
    version: "7.0"
    platform: ""
  client:
    type: feed reader
    name: Feeddler RSS Reader
    version: "2.4"
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: FeeddlerRSS/2.4 CFNetwork/548.1.4 Darwin/11.0.0
  os:
    name: iOS
    short_name: IOS
    version: "5.1"
    platform: ""
  client:
    type: feed reader
    name: Feeddler RSS Reader
    version: "2.4"
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: FeeddlerRSS 2.4 (iPad; iPhone OS 5.1.1; en_US)
  os:
    name: iOS
    short_name: IOS
    version: "5.1.1"
    platform: ""
  client:
    type: feed reader
    name: Feeddler RSS Reader
    version: "2.4"
  device:
    type: tablet
    brand: AP
    model: iPad
  os_family: iOS
  browser_family: Unknown
-
  user_agent: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/602.1 (KHTML, like Gecko) QuiteRSS/0.18.12 Safari/602.1
  os:
    name: Windows
    short_name: WIN
    version: "7"
    platform: ""
  client:
    type: feed reader
    name: QuiteRSS
    version: "0.18.12"
  device:
    type: "desktop"
    brand: ""
    model: ""
  os_family: Windows
  browser_family: Unknown
- 
  user_agent: JetBrains Omea Reader 2.2 (http://www.jetbrains.com/omea/reader/)
  os: [ ]
  client:
    type: feed reader
    name: JetBrains Omea Reader
    version: "2.2"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: Liferea/1.6.4 (Linux; en_US.UTF-8; http://liferea.sf.net/)
  os:
    name: GNU/Linux
    short_name: LIN
    version: ""
    platform: ""
  client:
    type: feed reader
    name: Liferea
    version: "1.6.4"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: GNU/Linux
  browser_family: Unknown
- 
  user_agent: Liferea/1.10-RC1 (Linux; en_GB.UTF-8; http://liferea.sf.net/)
  os:
    name: GNU/Linux
    short_name: LIN
    version: ""
    platform: ""
  client:
    type: feed reader
    name: Liferea
    version: "1.10"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: GNU/Linux
  browser_family: Unknown
- 
  user_agent: Liferea/1.10.6 (Linux; en_US.UTF8; http://liferea.sf.net/) AppleWebKit (KHTML, like Gecko)
  os:
    name: GNU/Linux
    short_name: LIN
    version: ""
    platform: ""
  client:
    type: feed reader
    name: Liferea
    version: "1.10.6"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: GNU/Linux
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_2) AppleWebKit/537.74.9 (KHTML, like Gecko) Version/6.0 NetNewsWire/4.0.0
  os:
    name: Mac
    short_name: MAC
    version: "10.9.2"
    platform: ""
  client:
    type: feed reader
    name: NetNewsWire
    version: "4.0.0"
  device:
    type: desktop
    brand: AP
    model: ""
  os_family: Mac
  browser_family: Unknown
- 
  user_agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_2) AppleWebKit/537.74.9 (KHTML, like Gecko) NetNewsWire/3.3.2
  os:
    name: Mac
    short_name: MAC
    version: "10.9.2"
    platform: ""
  client:
    type: feed reader
    name: NetNewsWire
    version: "3.3.2"
  device:
    type: desktop
    brand: AP
    model: ""
  os_family: Mac
  browser_family: Unknown
- 
  user_agent: Breaker/v315 (subscribers=9999; feed-id=123456; url=https://www.breaker.audio/url-slug-to-podcast)
  os: [ ]
  client:
    type: feed reader
    name: Breaker
    version: "315"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: NetNewsWire/4.0.0 (Mac OS X; http://netnewswireapp.com/mac/; gzip-happy)
  os:
    name: Mac
    short_name: MAC
    version: ""
    platform: ""
  client:
    type: feed reader
    name: NetNewsWire
    version: "4.0.0"
  device:
    type: desktop
    brand: AP
    model: ""
  os_family: Mac
  browser_family: Unknown
- 
  user_agent: Downcast/2.9.11 (Mac OS X Version 10.11.3 (Build 15D21))
  os:
    name: Mac
    short_name: MAC
    version: "10.11.3"
    platform: ""
  client:
    type: feed reader
    name: Downcast
    version: "2.9.11"
  device:
    type: desktop
    brand: AP
    model: ""
  os_family: Mac
  browser_family: Unknown
- 
  user_agent: Downcast/2.9.11 (iPhone; iOS 9.2; Scale/2.00)
  os:
    name: iOS
    short_name: IOS
    version: "9.2"
    platform: ""
  client:
    type: feed reader
    name: Downcast
    version: "2.9.11"
  device:
    type: smartphone
    brand: AP
    model: iPhone
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: newsbeuter/2.7 (Linux x86_64)
  os:
    name: GNU/Linux
    short_name: LIN
    version: ""
    platform: x64
  client:
    type: feed reader
    name: Newsbeuter
    version: "2.7"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: GNU/Linux
  browser_family: Unknown
- 
  user_agent: NewsBlur iPhone App v3.6
  os:
    name: iOS
    short_name: IOS
    version: ""
    platform: ""
  client:
    type: feed reader
    name: NewsBlur Mobile App
    version: "3.6"
  device:
    type: smartphone
    brand: AP
    model: iPhone
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: NewsBlur iPad App v3.6
  os:
    name: iOS
    short_name: IOS
    version: ""
    platform: ""
  client:
    type: feed reader
    name: NewsBlur Mobile App
    version: "3.6"
  device:
    type: tablet
    brand: AP
    model: iPad
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: NewsBlur/4.0.1 CFNetwork/672.1.13 Darwin/14.0.0
  os:
    name: iOS
    short_name: IOS
    version: "7.1"
    platform: ""
  client:
    type: feed reader
    name: NewsBlur
    version: "4.0.1"
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: newsbeuter/2.4 (Linux 3.2.0-23-generic; i686; http://www.newsbeuter.org/) libcurl/7.22.0 GnuTLS/2.12.14 zlib/1.2.3.4 libidn/1.23 librtmp/2.3
  os:
    name: GNU/Linux
    short_name: LIN
    version: ""
    platform: x86
  client:
    type: feed reader
    name: Newsbeuter
    version: "2.4"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: GNU/Linux
  browser_family: Unknown
- 
  user_agent: Pulp/1.5.2 (iPad; http://www.acrylicapps.com/pulp/)
  os:
    name: iOS
    short_name: IOS
    version: ""
    platform: ""
  client:
    type: feed reader
    name: Pulp
    version: "1.5.2"
  device:
    type: tablet
    brand: AP
    model: iPad
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: ReadKit/2.4.0 (Mac OS X Version 10.9.2 (Build 13C64))
  os:
    name: Mac
    short_name: MAC
    version: "10.9.2"
    platform: ""
  client:
    type: feed reader
    name: ReadKit
    version: "2.4.0"
  device:
    type: desktop
    brand: AP
    model: ""
  os_family: Mac
  browser_family: Unknown
- 
  user_agent: 'ReadKit/7017 CFNetwork/673.2.1 Darwin/13.1.0 (x86_64) (MacBookPro10%2C1)'
  os:
    name: Mac
    short_name: MAC
    version: "10.9"
    platform: x64
  client:
    type: feed reader
    name: ReadKit
    version: "7017"
  device:
    type: desktop
    brand: AP
    model: ""
  os_family: Mac
  browser_family: Unknown
- 
  user_agent: Reeder/3.2 CFNetwork/672.1.12 Darwin/14.0.0
  os:
    name: iOS
    short_name: IOS
    version: "7.1"
    platform: ""
  client:
    type: feed reader
    name: Reeder
    version: "3.2"
  device:
    type: ""
    brand: AP
    model: ""
  os_family: iOS
  browser_family: Unknown
- 
  user_agent: RssBandit/1.9.0.1002
  os: [ ]
  client:
    type: feed reader
    name: RSS Bandit
    version: "1.9.0.1002"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: RssBandit/1.9.0.1002 (.NET CLR 2.0.50727.7512; WinNT 6.2.9200.0; http://www.rssbandit.org)
  os:
    name: Windows
    short_name: WIN
    version: "NT"
    platform: ""
  client:
    type: feed reader
    name: RSS Bandit
    version: "1.9.0.1002"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: Windows
  browser_family: Unknown
- 
  user_agent: RSS Junkie Daemon
  os: [ ]
  client:
    type: feed reader
    name: RSS Junkie
    version: ""
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Unknown
  browser_family: Unknown
- 
  user_agent: RSSOwl/2.2.1.201312301314 (Windows; U; en)
  os:
    name: Windows
    short_name: WIN
    version: ""
    platform: ""
  client:
    type: feed reader
    name: RSSOwl
    version: "2.2.1.201312301314"
  device:
    type: desktop
    brand: ""
    model: ""
  os_family: Windows
  browser_family: Unknown
- 
  user_agent: RSSOwl/2.2.1.201312301316 (X11; U; en)
  os: [ ]
  client:
    type: feed reader
    name: RSSOwl
    version: "2.2.1.201312301316"
  device:
    type: ""
    brand: ""
    model: ""
  os_family: Unknown
  browser_family: Unknown
